body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    line-height: 1.5em;
    color:#333;
}

.clear{
	clear: both;
}

a {
  color: #00953f;
  text-decoration: none;
}
a:hover, a:focus {
  color: #00953f;
  text-decoration: none;
}
a.text-info:hover, a.text-info:focus {
  color: #00a5bb;
}
a .material-icons {
  vertical-align: middle;
}

p {
    font-size: 1.20em;
    line-height: 1.6em;
    font-weight:400;
}



/*endcss*/


/*Laptop*/
@media (max-width: 1200px) and (min-width: 839px){

}

/*phone and tablet*/
@media (max-width: 839px){

}

/*tablet123*/
@media (max-width: 839px) and (min-width: 480px){
	

}


/*phone123*/
@media (max-width: 479px){

}

/*end custom css*/

